sha256: f5b66599796cd04a5c6012f243a0e0e3a2f54d0f33e80d1219cffa14a89da619
real_size: null
zip_size: 276188002
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep39/open_data_millesime_2026-02-a_dep39_gpkg_metadata.yml
